.hangman-page {
  display: grid;
  grid-template-columns: 14% 62% 20%;
  column-gap: 10px;
  padding: 20px;
  height: 100%;
  margin: 0;
  margin-left: 1%;
  align-items: center;
  font-size: 1.5rem;
  min-width: 1150px;
  overflow-x: auto;
}

.letter-area {
  align-items: center;
  margin: 0 5%;
  min-width: 150px;
}
.letter-area h3 {
  margin: 0 0 5px 0;
}

.guess-phase-area {
  min-width: 700px;
}

.img-area {
  min-width: 150px;
}

.hangman-img {
  width: 100%;
  height: auto;
  border: 2px solid rgb(75, 0, 119);
  border-radius: 30px;
}
